<!DOCTYPE html4.1>
<html lang="en">

<head><link rel="stylesheet" href="css/1.css"></head>

<div class="pagina">
<header><h1>TU TIEMPO</h1></header>
<div class="espacio"></div>
<button id="botonClima" class="boton"> </button>
<button id="botonRendimiento" class="boton rendimiento"> </button>
<button id="botonMemoria" class="boton memoria"> </button>
<button id="botonCPU" class="boton CPU"> </button>

<button id="botonHistorico" class="boton historico"> </button>
<button id="botonPods" class="boton pods"> </button>


<script src="http://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
<script src="/weather/menu.js" charset="utf-8"></script>

</div>
